local bUse3dModels = GetAdhocPref("Enable3DModels");

local t = Def.Model {
	Meshes=THEME:GetPathB("_shared","models/_cross/cross_mesh.txt"),
	Materials=THEME:GetPathB("_shared","models/_cross/cross_materials.txt"),
	Bones=THEME:GetPathB("_shared","models/_cross/cross_bones.txt"),
};

return bUse3dModels and t or Def.Actor{};